[Overview][Types][Classes][Index] | Reference for unit 'WSReferences' (#lcl)

# TWSReference._Handle

## Declaration

Source position: wsreferences.pp line 55

`public property TWSReference._Handle : TLCLHandle read FRef.Handle;`

## Description

Gets the TLCLHandle instance assigned to the reference.

Remark: | This method, and the others with a '_' prefix, are temporary and for widgetset use only. They can be removed at any time, and without any prior notice.

## See also

TLCLHandle |  | The type used for handles in LCL applications, components, controls, and widget set classes.